  _____   _____   ______ _______             _____ _______ _______ __   _  _____       _______ _     _
 |_____] |     | |_____/    |         |        |   |  |  | |_____| | \  | |     |      |______  \___/ 
 |       |_____| |    \_    |         |_____ __|__ |  |  | |     | |  \_| |_____|      |______ _/   \_
                                                                                                      
--------------------------------------------------------------------------------------------------

hi there, im benderfan3124 and this is a collection of tracks i've made this summer. i hope you enjoy.
there is not much to them but i will try to make a simple description for all of them.

port limano ex takes places around the whole port limano. a huge thunderstorm totally transformed the aesthetics but the vibe persists. 
its a combination of port limano 1 and port limano 2. the rain particles are only visual and do not affect the materials. are you gonna come out on top?

thing to keep in mind is the ai which is not good as usual, i tried my best but i think they underperform.

credits:
music is RW - Head Rush by rowan-willard https://www.newgrounds.com/audio/listen/1149174
textures from internet
https://freesound.org/people/lebaston100/sounds/243629/
https://freesound.org/people/mcharchenko/sounds/271144/
https://freesound.org/people/Smokey9977/sounds/569564/
https://freesound.org/people/Kinoton/sounds/561815/
https://freesound.org/people/Ornitorrinco/sounds/329709/
https://freesound.org/people/seth-m/sounds/341922/
https://freesound.org/people/waweee/sounds/370967/
https://freesound.org/people/juskiddink/sounds/98479/
tropic raceway as the base for the water particles